
/*=====================================================================
 * MOBILE
 *=====================================================================*/
@media screen and (min-width:1px) and (max-width:640px) {  

/* MENU */
body { overflow-x: hidden; background: #FFF; }
#bg { position: relative; left: 0%; width: 94%; padding: 0 3%;  }
#bg.open { left: 70%; }
.menutoggle { display: block; position: absolute; top: 15px; left: 0; background: #252379; font-size: 14px; font-weight: bold; padding: 7px 20px; background-size: 25px 22px; color: #FFF; cursor: pointer; text-transform: uppercase; border: 1px solid #3d3b8c; }
.menutoggle:hover { background: #38368a; }
.menutoggle span { color: #FFF; }

h1 { font-size: 20px; }
h2,
.aside h2, 
.parentOfCorporate_home .heading { font-size: 20px; line-height: 24px; margin-bottom: 4px; }
h3 { font-size: 16px; color: #F99B1C !important; margin-bottom: 5px;}

#container { max-width: 980px; width: auto;}
	
#navigation { float: none; margin: 0;}
nav.nav { background: #252379; font-size: 2.5rem; height: 100%; left: -100%; min-height: 100%; padding: 60px 0 0; position: absolute; top: -60px; width: 100%; z-index: 2; box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1) inset; }
nav.nav ul#navNav { margin: 0 0 0 30%; }
nav.nav ul#navNav li { float: none; border-bottom: 1px solid #3d3b8c; }
nav.nav ul#navNav li a { padding: 0.8em 20px; color: #FFF; }
nav.nav ul#navNav li:first-child { padding-top: 15px; }
nav.nav ul#navNav li:first-child a { border-top: 1px solid #3d3b8c; }
nav.nav ul#navNav li a:hover { background: #38368a; }
nav.nav ul#navNav li.last a { border: none; }

#header { position: static; }
#header .mobileheader { display: block; height: 80px; position: relative;}
#header #logo { top: 15px; right: 0; left: auto; }
#header .visual { height: auto; width: 100%; margin: 0; position: static; }
#header .visual img.mask { display: none;  }
#header .visual img.mask { max-width: 100%; height: auto; }
#header .visual .gallery { width: auto; max-width: 100%; position: relative; margin-left: 0; left: auto; }
		
#wrapper #navbar { padding: 0; float: none; width: auto; max-width: 558px; margin: 0 auto 20px auto; }
#wrapper #navbar h2 { border-bottom: 1px solid #FFF; color: #f99b1c !important; padding: 5px 10px; }
#wrapper #navbar #subnavNav { margin: 0; background: #f99b1c; }
#wrapper #navbar #subnavNav li { padding: 0; }
#wrapper #navbar #subnavNav li a { border-bottom: 1px solid #f4ba6c; }
#wrapper #navbar #subnavNav li.open.hassubs ul { display: block !important; background: #E0860B; }
#wrapper #navbar #subnavNav li.open ul li { }
#wrapper #navbar #subnavNav li a { padding: 5px 10px; color: #FFF; display: block; text-transform: uppercase;  }
#wrapper #navbar #subnavNav li:hover,
#wrapper #navbar #subnavNav li.sfhover,
#wrapper #navbar #subnavNav li.open,
#wrapper #navbar #subnavNav li.active { background: #e0860b !important; }
#wrapper #navbar #subnavNav li:hover a,
#wrapper #navbar #subnavNav li.sfhover a,
#wrapper #navbar #subnavNav li.open a,
#wrapper #navbar #subnavNav li.active a { background: none !important; font-weight: normal; }
#wrapper #navbar #subnavNav li:hover ul li a,
#wrapper #navbar #subnavNav li.sfhover ul li a,
#wrapper #navbar #subnavNav li.open ul li a,
#wrapper #navbar #subnavNav li.active ul li a { background: #e0860b !important; padding-left: 25px; position: relative;  }
#wrapper #navbar #subnavNav li.open ul li a:before,
#wrapper #navbar #subnavNav li.active ul li a:before { display: block; content: '»'; position: absolute; color: #af6909; left: 10px; top: 5px; font-size: 12px; }
#wrapper #navbar #subnavNav li ul li.active a { font-weight: bold !important; }


#wrapper #content { padding: 0; margin: 0 auto; float: none; width: auto; max-width: 558px; }
#wrapper #content .coll { padding: 0; margin: 0; float: none; width: auto; }
#wrapper #content #homeIntro { margin-bottom: 20px; }

#wrapper #sidebar { float: none; width: auto; padding: 10px 0 0 0; }

h2.headingSearch { background: #00c7ea; margin: 15px 0 0 0; padding: 10px 20px 0 20px; color: #FFF !important; font-weight: bold; }
form#formSearch { background: #00c7ea; padding: 10px 20px 20px 20px; margin: 0 0 20px 0; }
form#formSearch:before, form#formSearch:after { content: ''; display: table; }
form#formSearch:after { clear: both; }
.ie6 form#formSearch { zoom: 1; }
#formSearch input { padding: 5px; font-size: 16px; border: none; border-radius: 0; width: 170px; height: 25px; margin-right: 10px; }
#formSearch button { position: relative; display: block; padding: 4px 12px; font-size: 16px; width: auto; font-weight: bold; text-transform: uppercase; height: 36px; border-none; }

#wrapper #sidebar p.button { width: 48%; float: left; margin: 0 2% 3% 0; }
#wrapper #sidebar p.button a { display: block; }
#wrapper #sidebar p.button img { max-width: 100%; }
#wrapper #sidebar p.button:nth-child(2n) { float: right; margin: 0 0 3% 0; }
#wrapper #sidebar p.button:nth-child(2n) a { text-align: right; }

.school ol.index li { width: 100%; margin: 0 0 30px 0; }

.intranet { margin-top :20px; }

iframe { max-width: 100%;}

.issuuembed { max-width: 100%; }

#footer { background: #EBF3F8; padding: 40px 0 40px 0; }

#dbDebug { display: none; }

}

